@media only screen and (min-width: 1300px) and (max-width: 1920px){
	.widget-snippet .trusted-advisers-details .container {
		width: 1300px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1300px){
	.header > .widget-container {
		width: 100%;
	}
}

@media (max-width:1200px){
	.top-banner-content{
		max-width:100%;
	}
	.owl-carousel .owl-controls .owl-nav .owl-prev{
		left: -23px;
	}
	.owl-carousel .owl-controls .owl-nav .owl-next{
		right: -23px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px){
	.header .widget.widget-storeLogo {
		width: 150px !important;
		height: auto !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1120px){
	.tools-download-sec .download-inner .col-md-3 {
		min-height: 191px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
	.widget-snippet .top-banner {
		padding: 8% 15px 45px;
	}
}
@media (max-width:991px){
	.trusted-advisers .trusted-inner{
		max-width: 100%;
	}
	.tools-download-sec .download-inner .col-md-3 {
		border-right: 0px solid #0B3D87;
	}
}

@media only screen and (min-width: 865px) and (max-width: 991px){
	.trusted-advisers-details .col-md-3{
		min-height: 446px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.widget-container .widget-storeLogo{
		text-align: center;
	}
	.widget-container .widget-storeLogo img{
		width: 150px;
	}
	.tools-download-sec .download-inner{
		padding-top: 15px;
	}
	.tools-download-sec .download-inner .col-md-3 {
		padding: 0px 15px 15px;
		min-height: 122px;
	}
}
	
@media (max-width: 767px){
	.header > .widget-container{
		max-width:100%;
		width:100%;
	}
	.widget-snippet .top-banner{
		height:auto;
		padding: 45px 15px 45px;
	}
	.widget-snippet .top-banner-content{
		padding:30px;
	}
	.widget-container .widget-storeLogo{
		min-width: 140px;
		height:auto;
	}
	.header-address{
		display:none;
	}
	.widget-snippet .tools-inner {
		padding: 8px 15px 10px;
		text-align: center;
	}
	.tools-download-sec .download-inner{
		padding: 15px 10px;
	}
	.tools-download-sec .download-inner .col-md-3 {
		padding: 0px 15px 15px;
		min-height: auto;
		min-height: 100%;
		height: auto;
	}
	.footer-info .address,
	.footer-info .call-us-now,
	.email-us{
		  margin-bottom: 30px;
	}
	.widget-form .widget-form.contact-form {
		padding: 0px 15px;
	}
	.widget-form .single-input-row .input-field{
		width: 100%;
	}
	.contact-form .single-input-row .message-box{
		top: 0px;
		position: relative;
		width: 100%;
	}
	.widget-snippet .trusted-advisers-details .row{
		padding-right: -15px;
		padding-left: -15px;
	}
	.widget-snippet .tools-inner .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.widget-snippet .trusted-advisers-details .col-md-3 {
		padding-right: 15px;
		padding-left: 15px;
	}
	.widget-snippet .tools-inner .col-md-3 {
		padding-right: 15px;
		padding-left: 15px;
	}
	/****/
	.widget-snippet .trusted-advisers {
		padding: 30px 0px 0px;
	}
	.widget-snippet .trusted-advisers-details {
		padding: 30px 0px 30px;
	}
	.trusted-advisers-details .col-md-3:last-child{
	    margin-bottom: 10px;
	}
	.widget-snippet .tools-download-sec {
		padding: 30px 15px;
	}
	.tools-download-sec .sec-title-group {
		width: 657px;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 30px;
	}
	.widget-snippet .footer-info {
		padding: 65px 0px 28px;
	}
	.footer-copy-main .footer-copyright {
		padding: 40px 15px;
	}
	.footer-copy-main .footer-copyright p:last-child {
		margin-top: 0px;
		padding: 0 0 0px 0;
	}
	body h2, body h2.sec-title,
	.top-banner .top-banner-content h2{
		font-size:24px;
	}
	.contact-form .single-input-row .errorlist {
		line-height: 8px;
	}
	.preferred-contacts-slide {
		padding: 30px 15px;
	}
	.preferred-contacts-slide .widget-title {
		margin-bottom: 16px;
	}
 }

@media (max-width: 480px){
	.header-phone a:first-child {
		font-size: 18px !important;
		text-align: right !important;
		display: block !important;
		padding-right: 10px !important;
		line-height: 16px !important;
	}
	.header-phone a:last-child {
		display:none !important;
	}
	.widget-container .widget-storeLogo{
		max-width: 100%;
		text-align: center;
	}
	.widget-container .widget-storeLogo img{
		width:193px;
		height:auto;
		max-width:100%;
	}
	/****/
	.pagenotfaund h1 {
		font-size: 30px;
		margin-bottom:0px;
		padding-top: 0;
	}
	.pagenotfaund h2 {
		font-size: 22px;
		padding-top: 0px;
	}
	.pagenotfaund p {
		font-size: 14px;
		margin-top: auto;
	}
}

@media (max-width: 479px){
	
}

@media (max-width: 320px) {
	.top-banner-content h2{
		font-size:28px;
	}
}





































